<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Companion Device</string>
  <string name="default_device_name">ബന്ധപ്പെട്ട ഉപകരണം</string>
  <string name="add_device_title">സഹകാരി ആപ്പിലേക്ക് കണക്‌റ്റ് ചെയ്യുക</string>
  <string name="add_associated_device_title">MyCompanion-ലേക്ക് കണക്‌റ്റ് ചെയ്യുക</string>
  <string name="add_associated_device_subtitle">നിങ്ങളുടെ ഡ്രൈവിംഗ് അനുഭവം മാനേജ് ചെയ്യാൻ സഹായിക്കുന്നതിന് സഹകാരി ഉപകരണമായി ഫോൺ ഉപയോഗിക്കാം</string>
  <string name="associated_device_install_app">ഫോണിൽ <b>സഹകാരി ആപ്പ്</b> ഇൻസ്റ്റാൾ ചെയ്‌തിട്ടുണ്ടെന്ന് ഉറപ്പാക്കുക</string>
  <string name="open_companion_app_instruction_text">സഹകാരി ആപ്പ് തുറക്കുക</string>
  <string name="enable_bluetooth_instruction_text">Bluetooth കണക്ഷൻ അനുവദിക്കുക</string>
  <string name="connect_to_targe_car_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; %2$s എന്നതിലേക്ക് കണക്റ്റ് ചെയ്യുക</string>
  <string name="qr_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; %2$s എന്നതിലേക്ക് കണക്റ്റ് ചെയ്യാൻ QR കോഡ് സ്‌കാൻ ചെയ്യുകയോ MyCompanion തുറക്കുകയോ ചെയ്യുക</string>
  <string name="connect_to_car_instruction_text">കാറിലേക്ക് കണക്‌റ്റ് ചെയ്യുക</string>
  <string name="associated_device_pairing_code_title">ഫോണിലെ കോഡ് സ്ഥിരീകരിക്കുക</string>
  <string name="associated_device_pairing_message">നിങ്ങളുടെ ഫോണിൽ കാണിക്കുന്ന കോഡുമായി ഇത് പൊരുത്തപ്പെടുന്നുണ്ടെന്ന് സ്ഥിരീകരിക്കുക</string>
  <string name="associated_device_success">ഉപകരണം ശരിയായി ബന്ധിപ്പിച്ചു</string>
  <string name="associated_device_select_device">ആപ്പ് തുറന്ന് &lt;b&gt;%1$s&lt;/b&gt; എന്നതിലേക്ക് കണക്റ്റ് ചെയ്യൂ</string>
  <string name="associated_device_open_app">ആപ്പ് തുറന്ന്, നിർദ്ദേശങ്ങൾ പിന്തുടരുക</string>
  <string name="remove_associated_device_title">&lt;b&gt;%1$s&lt;/b&gt; എന്നതിനെ മറക്കണോ?</string>
  <string name="remove_associated_device_message">ഈ കാർ ഇനി ഈ ഉപകരണവുമായി ജോടിയാകില്ല. നിങ്ങൾ സഹകാരി ആപ്പിൽ നിന്ന് ഈ കാർ നീക്കം ചെയ്യേണ്ടതുണ്ട്.</string>
  <string name="device_removed_success_toast_text">%1$s മറന്നു</string>
  <string name="device_removed_failure_toast_text">%1$s മറക്കാനായില്ല</string>
  <string name="continue_setup_toast_text">നിങ്ങളുടെ ഫോണിൽ സജ്ജീകരിക്കൽ തുടരുക</string>
  <string name="error_screen_title">എന്തോ കുഴപ്പമുണ്ടായി</string>
  <string name="error_screen_message">നിർഭാഗ്യവശാൽ, ഈ സ്ക്രീൻ ശരിയായി പ്രദർശിപ്പിക്കാനായില്ല. വീണ്ടും ശ്രമിക്കുക.</string>
  <string name="turn_on_bluetooth_title">Bluetooth ഓണാക്കുക</string>
  <string name="turn_on_bluetooth_message">നിങ്ങളുടെ ഫോണിനെ സഹകാരി ഉപകരണമായി സജ്ജീകരിക്കാൻ, കാറിന് Bluetooth ആവശ്യമാണ്.</string>
  <string name="turn_on_bluetooth_dialog_title">Bluetooth ഓണാക്കണോ?</string>
  <string name="turn_on_bluetooth_dialog_message">നിങ്ങളുടെ സഹകാരി ഉപകരണവുമായി കണക്റ്റ് ചെയ്യാൻ, കാറിന് Bluetooth ആവശ്യമാണ്.</string>
  <string name="accept">അംഗീകരിക്കുക</string>
  <string name="reject">നിരസിക്കുക</string>
  <string name="confirm">സ്ഥിരീകരിക്കുക</string>
  <string name="cancel">റദ്ദാക്കുക</string>
  <string name="remove">നീക്കം ചെയ്യുക</string>
  <string name="ok">ശരി</string>
  <string name="connection">കണക്ഷൻ</string>
  <string name="forget_title">ഈ ഉപകരണം മറക്കുക</string>
  <string name="forget">മറക്കുക</string>
  <string name="disable">പ്രവർത്തനരഹിതമാക്കുക</string>
  <string name="enable">പ്രവർത്തനക്ഷമമാക്കുക</string>
  <string name="continue_button">തുടരുക</string>
  <string name="retry">വീണ്ടും ശ്രമിക്കുക</string>
  <string name="turn_on">ഓണാക്കുക</string>
  <string name="not_now">ഇപ്പോൾ വേണ്ട</string>
  <string name="connect">കണക്‌റ്റ് ചെയ്യുക</string>
  <string name="disconnect">വിച്ഛേദിക്കുക</string>
  <string name="skip">ഒഴിവാക്കുക</string>
  <string name="connected">കണക്റ്റ് ചെയ്‌തു</string>
  <string name="notDetected">കണ്ടെത്തിയില്ല</string>
  <string name="disconnected">വിച്ഛേദിച്ചു</string>
  <string name="detected">കണ്ടെത്തി</string>
  <string name="unknown">അജ്ഞാതം</string>
  <string name="app_running_msg_channel_name">ഫോണിലെ ടെക്‌സ്‌റ്റ് മെസേജ് സേവനം റൺ ചെയ്യുന്നു</string>
  <string name="app_running_msg_notification_title">ഫോണിലെ ടെക്‌സ്‌റ്റ് മെസേജ് സേവനം സജീവമാണ്</string>
  <string name="app_running_msg_notification_content">സഹകാരി ഉപകരണം വഴി ടെക്‌സ്‌റ്റ് മെസേജുകൾ സ്വീകരിക്കുന്നു</string>
  <string name="trusted_device_feature_title">ഫോൺ ഉപയോഗിച്ച് പ്രൊഫൈൽ അൺലോക്ക് ചെയ്യുക</string>
  <string name="trusted_device_feature_instruction">അൺലോക്ക് ചെയ്യാനുള്ള ഓപ്ഷനുകൾ സജ്ജീകരിക്കാൻ സഹകാരി ആപ്പ് പരിശോധിക്കുക</string>
  <string name="trusted_device_item_title">എന്റെ പ്രൊഫൈൽ അൺലോക്ക് ചെയ്യാൻ &lt;b&gt;%1$s&lt;/b&gt; എന്നതിനെ അനുവദിക്കുക</string>
  <string name="device_not_connected_dialog_title">നിങ്ങളുടെ സഹകാരി ആപ്പ് സജീവമായി കണക്‌റ്റ് ചെയ്‌തിരിക്കണം</string>
  <string name="device_not_connected_dialog_message">ഈ ഫീച്ചർ ഓണാക്കാൻ, നിങ്ങളുടെ ഫോണിൽ സഹകാരി ആപ്പ് തുറന്നിട്ടുണ്ടെന്ന് ഉറപ്പാക്കുക. കാറിലും ഫോണിലും Bluetooth ഓണാക്കിയിരിക്കണം, അവ പരസ്‌പരം അടുത്തായിരിക്കുകയും വേണം.</string>
  <string name="trusted_device_enrollment_success_message">&lt;b&gt;%1$s&lt;/b&gt; എന്നതിന് നിങ്ങളുടെ പ്രൊഫൈൽ അൺലോക്ക് ചെയ്യാൻ കഴിയും</string>
  <string name="create_profile_lock_dialog_title">പ്രാഥമിക പ്രൊഫൈൽ ലോക്ക് സൃഷ്‌ടിക്കുക</string>
  <string name="create_profile_lock_dialog_message">നിങ്ങളുടെ പ്രൊഫൈൽ അൺലോക്ക് ചെയ്യുന്നതിന് ഫോൺ ഉപയോഗിക്കാൻ, ബാക്കപ്പ് എന്ന നിലയിൽ പ്രാഥമിക പ്രൊഫൈൽ ലോക്ക് ആവശ്യമാണ്</string>
  <string name="unlock_profile_to_finish_title">പൂർത്തിയാക്കാൻ നിങ്ങളുടെ പ്രൊഫൈൽ അൺലോക്ക് ചെയ്യുക</string>
  <string name="unlock_profile_to_finish_message">നിങ്ങൾ പുതിയൊരു പ്രൊഫൈൽ ലോക്ക് സൃഷ്‌ടിച്ചു. അടുത്തതായി, ഫോണിന് നിങ്ങളുടെ പ്രൊഫൈൽ സ്വയമേവ അൺലോക്ക് ചെയ്യാനാവുമെന്ന് സ്ഥിരീകരിക്കാൻ ഇത് വീണ്ടും നൽകുക</string>
  <string name="disable_device_connection_text">ഈ ഉപകരണം വിച്‌ഛേദിക്കുക</string>
  <string name="enable_device_connection_text">ഈ ഉപകരണം വീണ്ടും കണക്റ്റ് ചെയ്യുക</string>
  <string name="trusted_device_notification_channel_name">ഫോൺ ഉപയോഗിച്ച് അൺലോക്ക് ചെയ്യുക</string>
  <string name="trusted_device_notification_title">നിങ്ങളുടെ പ്രൊഫൈൽ അൺലോക്ക് ചെയ്യാൻ ഫോണിനെ അനുവദിക്കുക</string>
  <string name="trusted_device_notification_content">ഈ ഫീച്ചർ അംഗീകരിക്കാൻ ഇവിടെ ടാപ്പ് ചെയ്യുക</string>
  <string name="trusted_device_enrollment_error_dialog_title">എന്തോ കുഴപ്പമുണ്ടായി</string>
  <string name="trusted_device_enrollment_error_dialog_message">നിർഭാഗ്യവശാൽ, ഈ ഫീച്ചർ ഇപ്പോൾ ഓണാക്കാനാകില്ല. വീണ്ടും ശ്രമിക്കുക.</string>
  <string name="create_phone_lock_dialog_title">നിങ്ങളുടെ ഫോണിൽ സ്ക്രീൻ ലോക്ക് സൃഷ്‌ടിക്കുക</string>
  <string name="create_phone_lock_dialog_message">നിങ്ങളുടെ ഫോണിൽ സ്ക്രീൻ ലോക്ക് സജ്ജീകരിച്ചിട്ടില്ല. നിങ്ങളുടെ ഫോൺ ഉപയോഗിച്ച് കാർ പ്രൊഫൈൽ അൺലോക്ക് ചെയ്യാൻ, ആദ്യം ഫോൺ ക്രമീകരണത്തിൽ സ്ക്രീൻ ലോക്ക് (പാസ്‌വേഡ് എന്നും അറിയപ്പെടുന്നു) സൃഷ്‌ടിക്കുക.</string>
  <plurals name="notification_new_message">
    <item quantity="one">പുതിയ സന്ദേശം</item>
    <item quantity="other">%d പുതിയ സന്ദേശങ്ങൾ</item>
  </plurals>
  <string name="name_not_available">പേര് ലഭ്യമല്ല</string>
  <string name="ble_device_name_prefix">വാഹനം\u00A0</string>
  <string name="suw_setup_profile_title">ഫോൺ ഉപയോഗിച്ച് പ്രൊഫൈൽ സജ്ജീകരിക്കുക</string>
  <string name="suw_setup_profile_content">ആരംഭിക്കാൻ QR കോഡ് സ്‌കാൻ ചെയ്യുക. നിങ്ങൾക്ക് MyCompanion ആപ്പില്ലെങ്കിൽ, ഇത് Google Play-ലും ആപ്പ് സ്റ്റോറിലും ഡൗൺലോഡ് ചെയ്യാം.</string>
  <string name="suw_qr_instruction_text">&lt;br /&gt; &lt;b&gt;%1$s&lt;/b&gt; %2$s എന്നതിലേക്ക് കണക്റ്റ് ചെയ്യാൻ QR കോഡ് സ്‌കാൻ ചെയ്യുക</string>
</resources>
